/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 5, ../../sass/components/ui-dialog.scss */
.ui-dialog {
  border-radius: 15px !important;
  overflow: hidden !important;
  border: 0 !important;
}
/* line 10, ../../sass/components/ui-dialog.scss */
.ui-dialog .ui-dialog-content {
  padding: 30px !important;
}
@media only screen and (max-width: 767px) {
  /* line 10, ../../sass/components/ui-dialog.scss */
  .ui-dialog .ui-dialog-content {
    padding: 15px 20px !important;
  }
}
/* line 18, ../../sass/components/ui-dialog.scss */
.ui-dialog .ui-dialog-title {
  font-weight: 600;
}
/* line 22, ../../sass/components/ui-dialog.scss */
.ui-dialog .ui-dialog-buttonpane {
  justify-content: flex-end !important;
  background-color: transparent !important;
}
/* line 27, ../../sass/components/ui-dialog.scss */
.ui-dialog .ui-dialog-titlebar {
  background: #f1f1f1 !important;
  text-align: left;
  padding: 20px 20px 20px 60px !important;
  font-size: 18px !important;
  color: #313131 !important;
  border-bottom: 0 !important;
  position: relative;
}
/* line 36, ../../sass/components/ui-dialog.scss */
.ui-dialog .ui-dialog-titlebar:before {
  width: 24px;
  height: 24px;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: url(../../images/sprites.svg) -280px -436px no-repeat;
}
/* line 47, ../../sass/components/ui-dialog.scss */
.ui-dialog .ui-dialog-titlebar-close {
  width: 20px;
  height: 20px;
  padding: 0  !important;
  right: 20px !important;
  background: url(../../images/sprites.svg) -209px -439px no-repeat !important;
}
/* line 54, ../../sass/components/ui-dialog.scss */
.ui-dialog .ui-dialog-titlebar-close .ui-icon {
  display: none !important;
}
/* line 60, ../../sass/components/ui-dialog.scss */
.ui-dialog .ui-dialog-content:has(.privacy-settings-form) {
  max-height: inheirt !important;
}
/* line 65, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form {
  text-align: left;
  		/*div[id*='edit-deactivate-account--'] {
  			&.form-radios {
  				.form-type-radio {
  					label {
  						border: 1px solid $red;
  						color: $red;
  						width: 186px;
  						position: relative;
  						@include flexbox();
  
  						&:after {
  							content: "";
  							width: 18px;
  							height: 18px;
  							margin-left: auto;
  							background: url(../../images/sprites.svg) -235px -439px !important;
  						}
  					}
  
  					input[type="radio"] {
  						&:checked {
  							+ label {
  								background-color: $red;
  								border-color: $red;
  								color: $white;
  
  								&:after {
  									background: url(../../images/sprites.svg) -256px -439px !important;
  								}
  							}
  						}
  					}
  				}
  			}
  		}*/
}
/* line 68, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form p {
  font-size: 14px;
  color: #555;
}
/* line 72, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form p a {
  color: #DA291C;
}
/* line 76, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form p b {
  display: block;
  font-size: 18px;
  font-weight: 600;
  color: #313131;
  margin-bottom: 10px !important;
}
/* line 85, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form .form-radios {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 20px;
  gap: 10px;
}
/* line 92, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form .form-radios .form-type-radio {
  position: relative;
}
/* line 95, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form .form-radios .form-type-radio label {
  padding: 8px 16px;
  border-radius: 10px;
  background: #F8F9FA;
  border: 1px solid #f1f1f1;
  color: #555;
  display: block;
  position: relative;
  font-size: 14px;
  cursor: pointer;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  /* line 95, ../../sass/components/ui-dialog.scss */
  .ui-dialog .privacy-settings-form .form-radios .form-type-radio label {
    padding: 8px 10px;
    font-size: 13px;
  }
}
/* line 113, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form .form-radios .form-type-radio input[type="radio"] {
  position: absolute;
  left: -999em;
}
/* line 118, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form .form-radios .form-type-radio input[type="radio"]:checked + label {
  background: #DA291C;
  color: #fff;
  border-color: #DA291C;
}
/* line 129, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form div[id*='edit-special-assignment--'].form-radios {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 0;
  border-radius: 10px;
  border: 1px solid #d4d4d4;
}
/* line 136, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form div[id*='edit-special-assignment--'].form-radios .form-type-radio label {
  background: #fff;
  border-color: #fff;
}
/* line 142, ../../sass/components/ui-dialog.scss */
.ui-dialog .privacy-settings-form div[id*='edit-special-assignment--'].form-radios .form-item {
  margin: 0;
}
/* line 187, ../../sass/components/ui-dialog.scss */
.ui-dialog div[id*='edit-deactivate-account--'].form-radios {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 0;
  border-radius: 10px;
  border: 1px solid #d4d4d4;
}
/* line 197, ../../sass/components/ui-dialog.scss */
.ui-dialog div[id*='edit-deactivate-account--'].form-radios .form-item {
  margin: 0;
}
/* line 203, ../../sass/components/ui-dialog.scss */
.ui-dialog div[id*='edit-deactivate-account--'].form-radios .form-type-radio input[type="radio"] + label {
  background: #fff;
  border-color: #fff;
}
/* line 209, ../../sass/components/ui-dialog.scss */
.ui-dialog div[id*='edit-deactivate-account--'].form-radios .form-type-radio input[type="radio"]:checked + label {
  background: #DA291C;
  border-color: #DA291C;
}
/* line 221, ../../sass/components/ui-dialog.scss */
.ui-dialog .form-actions .form-submit {
  padding: 10px 30px 10px 50px !important;
  background: url(../../images/tick-square.svg) 20px 50% no-repeat #DA291C !important;
}
/* line 229, ../../sass/components/ui-dialog.scss */
.ui-dialog.search-user-information-dialog .ui-dialog-content, .ui-dialog.nomination-reason-pop .ui-dialog-content {
  text-align: left;
}
/* line 236, ../../sass/components/ui-dialog.scss */
.ui-dialog.search-user-information-dialog .views-field-expertise-type-search .field-content {
  margin: 0;
  background: #F9FAFB;
  padding: 2px 8px;
  border-radius: 4px;
  font-size: 14px;
  border: 1px solid #d4d4d4;
}
/* line 264, ../../sass/_mixins.scss */
.ui-dialog.nomination-reason-pop .description {
  font-size: 12px;
  color: #777777;
  margin-top: 10px;
  text-transform: uppercase;
}
/* line 271, ../../sass/_mixins.scss */
.ui-dialog.nomination-reason-pop .file-upload {
  position: relative;
  height: 100px;
  overflow: hidden;
  background: #F8F9FA;
  border: 1px solid #d4d4d4;
  border-radius: 6px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/* line 282, ../../sass/_mixins.scss */
.ui-dialog.nomination-reason-pop .file-upload:before {
  content: "\F011D";
  display: inline-block;
  font: normal normal normal 48px / 1 "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  line-height: inherit;
  font-size: 32px;
  color: #313131;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 295, ../../sass/_mixins.scss */
.ui-dialog.nomination-reason-pop .file-upload input[type="file"] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
/* line 305, ../../sass/_mixins.scss */
.ui-dialog.nomination-reason-pop .form-managed-file:not(.file-upload) {
  position: relative;
  padding: 10px 50px 11px 15px;
  min-height: 40px;
  border: 1px solid #d4d4d4;
  border-radius: 6px;
}
/* line 312, ../../sass/_mixins.scss */
.ui-dialog.nomination-reason-pop .form-managed-file:not(.file-upload) a {
  color: #313131;
  text-decoration: none;
}
/* line 317, ../../sass/_mixins.scss */
.ui-dialog.nomination-reason-pop .form-managed-file:not(.file-upload) .form-submit {
  width: 36px;
  height: 36px;
  font-size: 0;
  background: url(/sites/tech-registry/themes/custom/tech_registry/images/icon-trash-dark.svg) 50% 50% no-repeat;
  background-size: 18px;
  padding: 0;
  border: 0;
  position: absolute;
  right: 5px;
  top: 5px;
}
/* line 251, ../../sass/components/ui-dialog.scss */
.ui-dialog.nomination-reason-pop .form-item:first-child {
  margin-top: 0;
}
/* line 258, ../../sass/components/ui-dialog.scss */
.ui-dialog .profile-information .views-field {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
/* line 262, ../../sass/components/ui-dialog.scss */
.ui-dialog .profile-information .views-field:not(:first-child) {
  border-top: 1px solid #d4d4d4;
  margin-top: 10px;
  padding-top: 10px;
}
/* line 268, ../../sass/components/ui-dialog.scss */
.ui-dialog .profile-information .views-field .views-label {
  flex: 0 0 40%;
  max-width: 40%;
  font-size: 14px;
  font-weight: 600;
}
@media only screen and (max-width: 568px) {
  /* line 268, ../../sass/components/ui-dialog.scss */
  .ui-dialog .profile-information .views-field .views-label {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/* line 280, ../../sass/components/ui-dialog.scss */
.ui-dialog .profile-information .views-field .field-content {
  flex: 0 0 60%;
  max-width: 60%;
  font-size: 14px;
}
/* line 287, ../../sass/components/ui-dialog.scss */
.ui-dialog .profile-information .views-field .field-content .item-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 5px;
}
/* line 296, ../../sass/components/ui-dialog.scss */
.ui-dialog .profile-information .views-field .field-content .item-list ul li {
  margin: 0;
  background: #F9FAFB;
  padding: 2px 8px;
  border-radius: 4px;
  font-size: 14px;
  border: 1px solid #d4d4d4;
}
/* line 304, ../../sass/components/ui-dialog.scss */
.ui-dialog .profile-information .views-field .field-content .item-list ul li:empty {
  display: none;
}
@media only screen and (max-width: 568px) {
  /* line 280, ../../sass/components/ui-dialog.scss */
  .ui-dialog .profile-information .views-field .field-content {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
